@charset "Shift_JIS";

/*

footer CSS
create 2012/11/01

*/


/* =footer Structure
============================================================================== */

	/* =footer global menu
	-------------------------------------------------------------------------- */
	#footer{
	background-color: #DCEECB;
	background-image: url(/images/common/footer_bk.jpg);
	background-repeat: repeat-x;
	background-position: top;
	width: 100%;
	/*height:100%;*/
   height:60px;
	padding-top: 30px;
	padding-bottom: 20px;	/*padding-top: 60px;*/
}
	
	
	
	#footer .nav{
	display:block;
	text-align:left;
	float: left;
	width: 670px;
		list-style:none;
		}
	#footer .nav li{
	display:inline;
	font-size: 11px;
	background-image: url(/images/common/arrow2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0px 15px 0px 18px;
	float: left;
		}


	/* =copyright
	-------------------------------------------------------------------------- */
#footer .copyright
{
	float: right;
	width: 280px;
		}
